import 'package:get/get.dart';

class FeedbackState {
  // title
  final _title = "".obs;
  final RxString _feedbackUrl = RxString('');
  String get feedbackUrl => _feedbackUrl.value;
  set feedbackUrl(String v) => _feedbackUrl.value = v;

  get title => _title.value;
  set title(value) => _title.value = value;
}
